:root {
--ZdYFbggWfMiz: #C1121F;
--dPILCiGrXHPC: #070101;
--zzGnxqkSEAjl: #ffc107;
--yktzxsCcLVfv: #216FB9;
--pANtZFFhwtCk: #eae9e9;
--wTqGBTASLViX: #000;
--LURrQxWUYzBw: rgba(255, 245, 245, 0.5);
--yWKxJPYXlqDT: #eb4d76;
--FqWCSHJILeol: #b00000;
--ozwmShXEJNDZ: #fff;
--LDPvvQFZdqHT: #100303;
--sxmhEAdCzxmE: #eaeaea;
--ZqWyjIpqNxrm: #fff;
--UhQPcKwPDMJn: #d9d2d2;
--JsHKVmVqtRSj: #000000;
--jdYwDlmNvCbf: #4115eb;
--WJcxYKhbdJom: #270d95;
--XZGNbejxHzMy: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ozwmShXEJNDZ);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LDPvvQFZdqHT);
color: var(--ozwmShXEJNDZ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.uFigOKjeeCGM {
background-color: var(--LDPvvQFZdqHT);
padding: 10px 0;
display: flex;
}

.ajyXNTWWJWRJ {
gap: 30px;
display: flex;
align-items: center;
}

.DpQHTEjQEIwY {
display: flex;
align-items: center;
}

.BLTcpiuLMbVP {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.BLTcpiuLMbVP a,
.UxzfndNLJWwi {
cursor: pointer;
pointer-events: auto;
}

.BLTcpiuLMbVP img {
width: 70px;
border-radius: 16px;
}

.PWyNIAWzXlIV {
font-size: 20px;
font-weight: bold;
color: var(--ZqWyjIpqNxrm);
white-space: nowrap;
}
.HLIuaQIoXLzD .PWyNIAWzXlIV{
white-space: normal;
}

.ugDfbszaOoPw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.VTMBXrSRkkus {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.YbtJrHDjowqM {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ataYwgPKzzjW {
position: relative;
}

.ataYwgPKzzjW a {
color: var(--ozwmShXEJNDZ);
}

.ataYwgPKzzjW.active a {
color: var(--yktzxsCcLVfv);
font-weight: bold;
}

.xXREylDDgxJk {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.xXREylDDgxJk a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.xXREylDDgxJk a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.xXREylDDgxJk a:nth-child(2):hover {
background: #1f7d04;
}

.vvhULKddWimb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.xvmTmCiUiEfI {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--LDPvvQFZdqHT);
border: 1px solid var(--ZqWyjIpqNxrm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ataYwgPKzzjW:hover > .xvmTmCiUiEfI {
display: block;
}

.pQBeBoeBgJuC {
margin: 0;
}

.KJchEmirwMth {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.KJchEmirwMth:hover {
background: rgba(0,0,0,0.05);
}

.ovBvPBwWForc,
.ajyXNTWWJWRJ,
.OgmQkvhsbWHn{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ovBvPBwWForc {
background-color: var(--LDPvvQFZdqHT);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.GpidEzxnOrQe {
background-color: var(--LDPvvQFZdqHT);
padding: 0 15px;
}

.jQpgEuJDrUkO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.cQkeSOKOIBzM > .PWyNIAWzXlIV {
display: none;
}

.ncEUVItTsxyl {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.MlJuEtPwKZUi::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ncEUVItTsxyl img {
border-radius: 22px;
height: auto;
display: block;
}

.UHfaLtcjpdDT {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ozwmShXEJNDZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.UHfaLtcjpdDT a:hover {
color: var(--ozwmShXEJNDZ);
}

.WMJbDdqPNEmE{
background-color: var(--ZdYFbggWfMiz);
color: var(--ozwmShXEJNDZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.WMJbDdqPNEmE:hover {
background-color: var(--FqWCSHJILeol);
}

.NHHdbqJbSnJc {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.NHHdbqJbSnJc span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.NHHdbqJbSnJc p {
color: var(--ozwmShXEJNDZ);
font-size: 34px;
text-align: start;
}

.JmZOEbcfnHRy {
border-radius:6px;
overflow: hidden;
}

.HSHvlBKucGeU {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FqWCSHJILeol);
color: var(--ozwmShXEJNDZ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.DPehfBYNHTmb {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.cswDjrCeqzjv {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.FfnSVUfrimkm {
transition: filter 0.3s ease, transform 0.3s ease;
}

.FfnSVUfrimkm:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.uZqgFaTZZvcC {
margin-top: 40px;
}

.JDjqCnLkHygH {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ODpEkBQyBfFb {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--ozwmShXEJNDZ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ODpEkBQyBfFb:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --ozwmShXEJNDZ;
}

.ODpEkBQyBfFb:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ODpEkBQyBfFb a {
color: --ozwmShXEJNDZ;
}

.ZCfrmyyTbmhe {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.WHZnVnxNsBUT {
background-color: var(--ZdYFbggWfMiz);
color: var(--ozwmShXEJNDZ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.WHZnVnxNsBUT:hover {
background-color: var(--FqWCSHJILeol);
}

.qPkHsXkLJvIO {
color: var(--ozwmShXEJNDZ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.OgmQkvhsbWHn {
background-color: var(--LDPvvQFZdqHT);
color: var(--ozwmShXEJNDZ);
padding: 30px 0;
}

.FgldXLUhGzZd {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.bRKfCSlnjpYH {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.adxDYSxOzRoE {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.adxDYSxOzRoE .kSqymIhghwGQ:first-child:first-child {
width: 48px;
}

.lzsoZTDRJcZX {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.jexegJqSjnab {
display: flex;
}

.ANGzRKvAyezY {
position: relative;
display: inline-block;
}

.CweyJBeIvNhn {
background: var(--LDPvvQFZdqHT);
color: var(--ZqWyjIpqNxrm);
font-weight: 600;
border: 2px solid var(--ZqWyjIpqNxrm);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.PsuBjopYkNpz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .CweyJBeIvNhn .PsuBjopYkNpz {
transform: rotate(180deg);
}

.SyEieNOyWOsF {
display: none;
position: absolute;
min-width: 145px;
background: var(--ozwmShXEJNDZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--zzGnxqkSEAjl);
z-index: 99;
padding: 6px 0;
}

.KwzyOmqRxral {
left: 0;
bottom: 110%;
}

.vbTbSZELCoWo {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .SyEieNOyWOsF {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SyEieNOyWOsF .kSyRZbTLJhNH {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--wTqGBTASLViX);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.SyEieNOyWOsF .kSyRZbTLJhNH:hover {
background: var(--FqWCSHJILeol);
color: var(--zzGnxqkSEAjl);
}

.SyEieNOyWOsF .kSyRZbTLJhNH.is-active {
color: var(--zzGnxqkSEAjl);
font-weight: 600;
background: var(--FqWCSHJILeol);
border-radius: 8px;
}

.xbsOaxZnLbbd ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.xbsOaxZnLbbd {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.xbsOaxZnLbbd ul li a:hover {
color: var(--WJcxYKhbdJom);
}

.CYrbFitEtTZe {
padding-top: 28px;
text-align: center;
}

.uepwXmlkyXwl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--ZdYFbggWfMiz);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.uepwXmlkyXwl:hover {
opacity: 1;
}

.uepwXmlkyXwl::after,
.uepwXmlkyXwl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ozwmShXEJNDZ);
}

.uepwXmlkyXwl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.uepwXmlkyXwl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.pvoGyjpWzRKE__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.pvoGyjpWzRKE__btn {
background-color: var(--ZdYFbggWfMiz);
color: var(--ozwmShXEJNDZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.pvoGyjpWzRKE__btn:hover {
background-color: var(--FqWCSHJILeol);
color: var(--ozwmShXEJNDZ);
}

.pvoGyjpWzRKE__text {
font-weight: 400;
}

.pvoGyjpWzRKE__text a {
font-weight: 400;
}

/*casinos-list*/
.HLIuaQIoXLzD {
margin-top: 30px;
background-color: var(--yktzxsCcLVfv);
width: 100%;
border: 1px solid var(--XZGNbejxHzMy);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ELKzFzUEHwLs {
display: flex;
justify-content: space-between;
align-items: center;
}

.gvUayFOOezkq {
display: flex;
align-items: center;
}

.gvUayFOOezkq:nth-child(1) {
width: 30%;
}

.gvUayFOOezkq:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--XZGNbejxHzMy);
border-left: 1px solid var(--XZGNbejxHzMy);
height: 100px;
}

.gvUayFOOezkq:nth-child(3) {
width: 20%;
justify-content: center;
}
.gvUayFOOezkq strong{
font-size: 18px;
}

.DDnEsBNptXgg {
width: 150px;
}

.DDnEsBNptXgg img{
border-radius: 16px;
}

.zSpJTqddOFpD {
margin-left: 24px;
}

.CeMmXxOyqlHJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--XZGNbejxHzMy);
border-radius: 15px;
width: 130px;
}

.lexZawqntkeC {
color: var(--zzGnxqkSEAjl);
font-size: 24px;
}

.MtjUuLdSOSEm {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ZdYFbggWfMiz);
color: var(--ozwmShXEJNDZ);
transition: background-color 0.7s ease;
}

.MtjUuLdSOSEm:hover {
background-color: var(--FqWCSHJILeol);
color: var(--ozwmShXEJNDZ);
}

table {
width: 100%;
border: 1px solid var(--dPILCiGrXHPC);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--ZqWyjIpqNxrm);
color: var(--dPILCiGrXHPC);
max-width: 100%;
}


td {
border: 1px solid var(--dPILCiGrXHPC);
border-radius: 6px;
padding: 10px;
color: var(--dPILCiGrXHPC);
white-space: normal;
}

table thead {
background-color: var(--ozwmShXEJNDZ);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--dPILCiGrXHPC);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--dPILCiGrXHPC);
background-color: var(--ZqWyjIpqNxrm);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--dPILCiGrXHPC);
}
.REaeNyRlKRDe {
border-radius: 20px;
}

.REaeNyRlKRDe, .REaeNyRlKRDe table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.REaeNyRlKRDe, .REaeNyRlKRDe table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.REaeNyRlKRDe table {
width: max-content;
width: 100%;
}

.brUtGNugcvfY-item {
background-color: var(--dPILCiGrXHPC);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XZGNbejxHzMy);
color: var(--ozwmShXEJNDZ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.brUtGNugcvfY h3 {
font-size: 20px;

}
.NKDpLyOLsGJO {
text-align: left;
}

.brUtGNugcvfY-item:last-child {
margin-bottom: 0;
}

.brUtGNugcvfY-item h3 {
margin: 10px 0;
}

.RBvajZgavOVh {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VTURQJtzhSns {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.eUYSBnBHjVvn {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.rWLOvEwNreLT {
display: flex;
align-items: center;
}

.MpqfhvPmnPwP {
color: var(--ozwmShXEJNDZ);
text-decoration: none;
transition: color .2s;
}

.MpqfhvPmnPwP:hover {
text-decoration: underline;
color: var(--FqWCSHJILeol);
}

.MpqfhvPmnPwP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.cRktUMEJfPaI {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.YbtJrHDjowqM {
flex-direction: column;
gap: 20px;
}

.ajyXNTWWJWRJ {
padding: 0 15px;
flex-wrap: wrap;
}

.ugDfbszaOoPw {
display: block;
color: var(--ozwmShXEJNDZ);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.xXREylDDgxJk {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.BLTcpiuLMbVP {
width: auto;
}

.BLTcpiuLMbVP img {
width: 50px;
margin-left: 0;
}

.JDjqCnLkHygH {
flex-direction: column;
align-items: center;
}
/* Footer */
.FgldXLUhGzZd {
flex-direction: column;
}

.xbsOaxZnLbbd ul {
flex-direction: column;
gap: 20px;
}
.REaeNyRlKRDe table {
width: max-content;
width: 100%;
}
.gvUayFOOezkq:nth-child(1),
.gvUayFOOezkq:nth-child(2),
.gvUayFOOezkq:nth-child(3){
width: 33%;
}

.PpCOKiFoPMcI{
text-align: center;
padding: 0 10px;
}
.zSpJTqddOFpD {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.xXREylDDgxJk {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--LDPvvQFZdqHT);
border-top: 1px solid var(--XZGNbejxHzMy);
}

.xXREylDDgxJk a:first-child {
border: 1px solid #fff;
}

.xXREylDDgxJk a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.BLTcpiuLMbVP > .PWyNIAWzXlIV {
display: none;
}

.cQkeSOKOIBzM > .PWyNIAWzXlIV {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.UHfaLtcjpdDT {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.WMJbDdqPNEmE {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.DPehfBYNHTmb {
grid-template-columns: repeat(2, 1fr);
}

.OgmQkvhsbWHn{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.adxDYSxOzRoE {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.UHfaLtcjpdDT {
font-size: 20px;
width: 100%;
}

.WMJbDdqPNEmE {
font-size: 20px;
}
.FfnSVUfrimkm {
max-width: 250px;
}

.cswDjrCeqzjv{
flex-wrap:wrap;
}

.qPkHsXkLJvIO {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ELKzFzUEHwLs{
flex-wrap: wrap;
}
.gvUayFOOezkq:nth-child(1){
width: 100%;
justify-content: center;
}
.gvUayFOOezkq:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.gvUayFOOezkq:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.WHZnVnxNsBUT{
max-width: 280px;
}
.uepwXmlkyXwl {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.uepwXmlkyXwl::after,
.uepwXmlkyXwl::before {
width: 14px;
}

.gvUayFOOezkq:nth-child(1) {
flex-direction: column;
}
.gvUayFOOezkq:nth-child(2),
.gvUayFOOezkq:nth-child(3) {
width: 100%;
}
.zSpJTqddOFpD {
margin-left: 0px;
}

.MtjUuLdSOSEm{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.DDnEsBNptXgg {
width: 100px;
}
.PpCOKiFoPMcI{
font-size: 14px;
}
}


/*popup*/
.OmkdtWVFGpqB {
background: var(--yktzxsCcLVfv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.OmkdtWVFGpqB__info {
display: flex;
}
.OmkdtWVFGpqB__box {
margin-left: 15px;
}
.OmkdtWVFGpqB__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.OmkdtWVFGpqB__title {
font-size: 24px;
font-weight: 600;
}
.OmkdtWVFGpqB__sub-title {
margin-top: 10px;
color: var(--wTqGBTASLViX);
}
.OmkdtWVFGpqB__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ZdYFbggWfMiz);
color: var(--ozwmShXEJNDZ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ozwmShXEJNDZ);
}
.OmkdtWVFGpqB__btn:hover{
background: var(--FqWCSHJILeol);
transition: all 0.7s ease-in-out;
color: var(--ozwmShXEJNDZ);
}
.OmkdtWVFGpqB__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.OmkdtWVFGpqB__close-wrap {
position: relative;
}
.OmkdtWVFGpqB__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.OmkdtWVFGpqB__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.OmkdtWVFGpqB__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--sxmhEAdCzxmE);
}

@media(max-width: 576px){
.OmkdtWVFGpqB{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OmkdtWVFGpqB__img {
width: 70px;
}
.OmkdtWVFGpqB__sub-title {
margin-right: 15px;
}
.OmkdtWVFGpqB__btn{
width: 220px;
}
}
@media(max-width: 480px){

.OmkdtWVFGpqB__info {
display: flex;
flex-direction: column;
align-items: center;
}
.OmkdtWVFGpqB__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.OmkdtWVFGpqB__sub-title {
margin-right: 0;
text-align: center;
}
.OmkdtWVFGpqB__box {
margin-left: 0;
}
}
